Community
cancel
Showing results for 
Search instead for 
Did you mean: 
madson_g_
Beginner
82 Views

Plugin compat error

Everytime I open XDK I get the message displayed in the image below:

plugin-compat.png

It´s displayed even after I remove the plugin from plugin management and open XDK again next day. It started after I installed some plugins to try to pick image from library (cordova image picker plugin, camera and file plugin).

What can I do to solve it?

 

 

Tags (2)
0 Kudos
2 Replies
PaulF_IntelCorp
Employee
82 Views

My guess is that you removed a plugin that was marked as "removed" in the project settings file (the <project-name>.xdk file in the root of your project) but the removal action failed within the <project-name>/plugins folder. You might try the workaround identified in this post > https://software.intel.com/en-us/forums/intel-xdk/topic/733620 < to see if that helps.

madson_g_
Beginner
82 Views

I did not find <project-name> but I was looking at json´s files in plugins folder and noticed that cordova-plugin-compat description was missing in fetch.json file when compared to an older version from my backup folder. I copied it from there and closed XDK. When I opened again the message was not displayed. I´ll see its behavior next days.

Reply